@media only print{
	th.pleftbox{display:none!important;}
	td.pleftbox{display:none!important;}
}

.h2 {
	font: normal 28px/normal Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FF0000;
	align: center;
	text-align: center;
}
.h3 {
	text-transform: none;
	color: #FF0000;
	align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.h3b {
	text-transform: none;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.p {
	font: normal 14px/normal Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000;
	text-align: left;
	font-size: 14px;
}
.gray {
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #CCCCCC;
}
.unordlst {
	list-style: square outside;
}
.box1 {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 40px;
	width: 100%;
	background: #FFFFCC;
	font: normal 30px/normal Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FF0000;
}
.box2 {
	font: normal 14px/12px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
	padding: 4px;
}
.h3c {
	color: #FF0000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.bold14 {
	font: bold normal 14px/normal Arial, Helvetica, sans-serif;
	color: #000000;
}
.er1position {
	position: relative;
	left: 17%;
	top: 55px;
	width: 70%;
}
.er1template {
	left: 16%;
}
.er1template {
	left: 16%;
}
.p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
/* 	line-height: normal; */
	line-height: 150%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align: left;
	height: auto;
	padding-left: 4em;
}
.pleftbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-align: left;
	padding-left: 15px;
	position: relative;
	left: 1px;
}
.er1position {
	left: 146px;
	top: 430px;
	position: absolute;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F00;
	text-align: center;
}
.p-centre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	
}

.pbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.p-centre-red-bkrnd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	background-color:#F00
}

a img {
	border: 0px solid;
}

.img1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	padding-right: 22px;
	padding-left: 22px;
}
.p2red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
	text-align: left;
	text-indent: 10px;
}
.p-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-align: right;
}

#table-indent{padding-left:3em}.p3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 6em;
	padding-left: 8em;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}

#table-indent{padding-left:3em}.p3c {
	padding-right: 6em;
	padding-left: 8em;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}

sup,sub {
        vertical-align: 0;
        position: relative;
        line-height: 0;
}
sup {
        bottom: 1ex;
}
sub {
        top: 0.8ex;
}


ul {
	list-style	: none;
	border		: none;
	margin-left: 1em;
/* 	padding-right: 0; */
/* background-color: #FF00FF; */
}

li{
	margin-left: 1em;
}

ul.circles {
	list-style: circle; 
	margin-left: 4em;
}

ul.numbers {
	list-style: decimal; 
	margin-left: 4em;
}

ul.roman {
	list-style: lower-roman; 
	margin-left: 4em;
}

ul.alpha {
	list-style: lower-alpha; 
	margin-left: 4em;
}


.doublespaced {
	line-height: 200%;
/* 	background-color: #FFFF00; */
}

li.doubledspaced {
	background-color: #FF00FF;
}

.spaced {
	margin-bottom: 1em;
}

ul.spaced li {
	margin-bottom: 1em;
/*  	background-color:red;  */
}	

div.centered ul li {
/* 	background-color: #ff00ff; */
	height: auto;
	display: inline-table;
/* 	display: inline; */
}

div.centered ul li div {
	display: table-cell;
}


div.picture a:hover img {
	border: 1px solid #0000ff;
}

.noPadding {
	padding-left:	0em;
	padding-right:	0em;
	padding-top:	0em;
	padding-bottom:	0em;
}

.noMargin {
	margin-left:	0em;
	margin-right:	0em;
	margin-top:	0em;
	margin-bottom:	0em;
}

.picture {
	display: block;
/* display: inline; */
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	width: auto;
	height: auto;
	padding: 0.5em;
	text-align: center;
/* background-color: #CCCCCC; */
}


div.picture img
{
	display: inline;
	margin: 0px;
	border: 1px  solid #FFFFFF;
}


.caption {
/* 	width:	auto; */
	width:	170px;
/* 	max-width: 200px; */
	max-width: 170px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;	
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.2em;
	padding-bottom: 0.5em;
	margin-left: auto;
	margin-right: auto;
/* 	color: #A0A0A0; */
/* 	background-color: #505050; */
}


.table2{
	display:table;
	width:90%;
	table-layout:fixed;
}

table.table2 td{
	display:table-cell;
	width:100px;
	height:100px;
	vertical-align: bottom;
	border:solid black 1px;
/* 	background-color: #00CCCC; */
}

.align-top {
    vertical-align: top;
}

.centered {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
/* 	padding: 0.5em; 
 	padding-left: 0.5em;
	border: 0.2em; 
	padding-right: 0.5em;*/
	position:relative;
	display: block;	 
/* background-color: #CC00CC; */
}

.centered-multi{
	display: inline-table;
/* background-color: #007F00; */
}

.thirds {
	width: 30%;
	display: inline-table;
}

.test {
	background-color:#ff00ff;
	padding:0.2em;
/* 	display:table-cell; */
}

/* test */
.notes {
	background-color: #C0C0C0;
}

.container {
	display: table;
}

.zebra_table{
	color: black;
}

.zebra_table th {
	background: #FFFFFF;
}

.zebra_table tr.row_even,.container > :nth-child(even) {
	background: #F0F0F0;
}

.zebra_table tr.row_odd,.container > :nth-child(odd) {
	background: #E0E0E0;
}

.container .fields{
	display: table-row;
	background: white;
}

.row {
	display: table-row;
}

.fields {
	display: table-cell;
	padding-right: 10px;
}

.cell {
	display: table-cell;
	padding-left: 10px;
	padding-right: 10px;
}

.cell-right {
	display: table-cell;
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}

.cell-center {
	display: table-cell;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.cell p {
	margin: 1px 1px;
}

.highlight {
	background: #ffff00;
}

.footnotes {
	line-height: 150%;
/* 	background-color: #FF00FF; */
}

.footnotes li {
/* 	padding: 0.2em; */
	line-height: 150%;
	list-style: lower-roman;

}

.column { 
/*	border-right: 1px solid black;*/
}

.column:last-child {
/*	border-right: none;*/
}

/*
.column ul {
	margin-left: 20px;
	padding-left: 10px;
	border-left: 1px grey solid;
}
*/
